/*
Theme Name:     Three Worlds Theme
Theme URI:      http://camapignstrategy.org
Description:    A child theme based on Twenty Ten theme
Author:         Rick
Author URI:     http://campaignstrategy.org
Template:       twentyten
Version:        0.1.0
*/

@import url("../twentyten/style.css");

body {
	font: 85% helvetica, arial, sans-serif;
	color: #555;
	background: #99cbcb;
}

img {max-width:100%;height: auto;}

#content img {
	border:none;
	padding:0;
	-moz-box-shadow:none;
	-webkit-box-shadow:none; }

#wrapper {
	background: #dee;border: 1px solid #999;}

	
/* links */
a, a:visited {
color:#0098D2;
}

a:hover {
color:#76BBE4; 
}

#site-title {display:none;
font-family: "Adobe Caslon Pro", Baskerville, Georgia, Palatino, "Times New Roman", Times, serif;
font-size:36px;}

#site-title a {display:none;
color:#555;
}


.widget-container ul li a, .widget-container ul#recentcomments li.recentcomments a.url {color:#0098D2;}

.widget-container ul li a:hover, .widget-container ul#recentcomments li.recentcomments a.url:hover {color:#76BBE4;text-decoration:none;}



.widget-title {
	color: #555;}

#access {width: 920px;background: #dee;}

#branding img {border:none;}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
	color: #555;}
	
#content .entry-title {
	color: #555;}
	
.entry-title a:link,.entry-title a:visited {
	color: #555;
	text-decoration: none;
}
.entry-title a:active,
.entry-title a:hover {
	color: #76BBE4;
}


#access a {
	background: #004E6B;
	border-right:1px solid #dee;}


#access li:hover > a,
#access ul ul :hover > a {
	background: #004E6B;
}


#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
background-color:#004E6B;
border-right:1px solid #dee;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color: #76BBE4;background-color:#004E6B;
}


#colophon {
	border:none;}